body {
    margin: 0;
    background-color: antiquewhite;
    font-family: "Century Gothic", helvetica, arial, sans-serif;
    font-size: 1.2em;
}
#container {
    width: 900px;
    background-color: white;
    margin:auto;
    overflow: auto;
    padding: 15px;
    height: 100vh;
    box-sizing: border-box;
}
/*
width + padding + border = actual width of an element
height + padding + border = actual height of an element
 */

form div {
    display: grid;
    grid-template-columns: 150px 1fr;
    grid-gap: 10px;
    padding: 5px;
}

form div input, form div textarea {
    border: 1px inset cadetblue;
    background-color: rgba(0,0, 0,0.1);
    border-radius: 3px;
}

form  button {
    border : 1px outset #3cb371;
    padding: 10px;
    cursor: pointer;
    color:white;
    background-color: #139650;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}

form  button:hover {
    background-color: #53b07e;
}

form  button:active {
    background-color: #60947a;
    box-shadow: none;
}

#comments_display {
    margin:20px;
    border : 1px outset #3cb371;
}

#comments_display article {
    border:1px solid black;
    border-radius: 15px;
    padding:0 15px;
    display: flex;
}

#comments_display article p:first-child {
    font-style:italic;
    font-size:0.8em;
}

#comments_display article img {
    height: 50px;
}


